RSM Phase Il - Feature #586

[Report] - Perubahan Field "Div"" menjadi "Division"

11/26/2021 02:28 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2021

0%
0.00 hour
0.00 hour

Description
Dear, Mang Azid.

Tolong bantuannya untuk perubahan field "Div" menjadi "Division" dari beberapa report,

Berikut list ReportID-nya.
Port : 61122
Server : 77 || 2014
DB : RSM Prod

Terima Kasih.

History

#1 - 11/26/2021 05:51 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik , udah bisa di test

makasih

#2 - 12/02/2021 06:28 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025
